<!DOCTYPE html>
<html>
  <head>
  	<title>Contact Form</title>
  </head>
  <body>
    <h1>Contact Form</h1>
    <!-- Create an HTML form to capture user input -->
    <form actions="https://wwww.google.com/" method="POST">
    	<!-- Create an input field to capture user inputs -->

    	<!-- Accepts text input -->
    	<label for="first-name">First Name:</label>
    	<br>
    	<input type="text" name="first_name" id="first-name">
        <br>

        <!-- Accepts text input -->
    	<label for="last-name">Last Name:</label>
    	<br>
    	<input type="text" name="last_name" id="last-name">
        <br>

        <!-- Accepts text input -->
    	<label for="email">Email:</label>
    	<br>
    	<input type="text" name="email" id="email">
        <br>

        
  
        <!-- Accepts input from a list of option through a dropdown -->
        <label for="service-type">Service Type:</label>
        <br>
        <select name="service-type" id="service type">
        	<option value="Frontend-programming">Frontend Programming</option>
        	<option value="Backend-programming">Backend Programming</option>
        	<option value="Fullstack-programming">Fullstack Programming</option>
        </select>

       
    	<br>

    	<!-- Creates a button that will submit the form data -->
    <input type="submit"value="Send Inquiry">
    </form>
  </body>
</html>    

